
libre-mesh firmware - Task # 15

Status: Rejected Priority: Normal

Author: Gui Iribarren Category:

Created: 06/11/2013 Assignee:

Updated: 12/12/2015 Due date:

Subject: Fork synctincvpn to add ipv6 support

Description

History

#1 - 10/18/2013 11:57 am - Nicolás Echániz

- Tracker changed from Bug to Task

- Target version deleted (lime-beta)

#2 - 01/17/2014 08:56 am - Gioacchino Mazzurco

Is synctincvpn decentralized?

I didn't understand well how it works.

In case it is centralized i do prefere to use a plain git repository + cron ( as we do with isole VPN ), or use git-annex that provide git + p2p sincronization

#3 - 12/12/2015 11:45 am - Gioacchino Mazzurco

- Status changed from New to Rejected

04/11/2025 1/1


